Subject: bug#19989: 25.0.50; Build instructions on Windows

From: Dani Moncayo <[email-masked]>
Date: Sat, 15 Aug 2015 13:38:48 +0200

On Sat, Aug 15, 2015 at 1:22 PM, Dani Moncayo <[email-masked]> wrote:
>>> If no one complains about something major for the MinGW/MSYS build
>>> when Emacs 24.5 is released, nt/configure.bat will be deleted from the
>>> repository, so it won't be able to confuse anyone anymore.
>>
>> Done (except that instead of deleting configure.bat, I took your
>> advice and left it with just the reference to the new build
>> procedure).  All the other support files, mainly makefile.w32-in in
>> the various directories, were deleted from the master branch.
>
> Eli, I've noticed that the file 'nt/zipdist.bat' was not removed by
> the above change.  I think it should, no?

BTW, there are other ".bat" files besides 'nt/zipdist.bat'.  I wonder
whether the are still needed:

---------------------------
$ find . -name '*.bat'
./admin/nt/dump.bat
./config.bat
./msdos/depfiles.bat
./nt/configure.bat
./nt/ftime-nostartup.bat
./nt/ftime.bat
./nt/zipdist.bat
---------------------------

--
Dani Moncayo